# Employee Birth Name

This module adds the following to employees :

- hr_employee_birth_name

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

To install this module, you need to:

1. Clone the repository https://github.com/OCA/hr
2. Add the path to this repository in your configuration (addons-path)
3. Update the module list
4. Go to menu Setting -> Modules -> Local Modules
5. Search For Employee Birth Name
6. Install the module

# Usage

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp SA
- Open Source Integrators

## Contributors

- Denis Leemann <denis.leemann@camptocamp.com>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>
- Panca Putra Pakpahan <ppakpahan@solusiaglis.co.id>
- Alberto Nieto de Pablos <alberto.nieto@braintec.com> (https://braintec.com)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.